Moodle 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1125279 漏洞类型 输入验证错误
发布时间 2018-05-28 更新时间 2020-07-24
CVE编号 CVE-2018-1137 CNNVD-ID CNNVD-201805-902
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201805-902
|漏洞详情
Moodle是一套免费、开源的电子学习软件平台,也称课程管理系统、学习管理系统或虚拟学习环境。 Moodle 3.x版本中存在输入验证错误漏洞。远程攻击者可借助特制请求利用该漏洞导致拒绝服务。
|参考资料

来源:moodle.org
链接:https://moodle.org/mod/forum/discuss.php?d=371204